
Redmine - Feature #13798

Feature Request: File download history

2013-04-18 00:44 - Tao Lin

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

Currently, files download only show the download count info. It would be nice to see more download history such as user name,

client IP, download date time etc. for auditing purpose.

Cheers,

Tao

Related issues:

Has duplicate Redmine - Feature #24817: Files download log Closed

History

#1 - 2013-04-18 04:11 - Toshi MARUYAMA

- Category set to Files

#2 - 2017-01-23 06:11 - Go MAEDA

- Has duplicate Feature #24817: Files download log added
